org.apache.jmeter.testbeans.gui

## Interface TestBeanPropertyEditor

All Superinterfaces:
  PropertyEditor

All Known Implementing Classes:
  TableEditor

    public interface TestBeanPropertyEditor
    extends PropertyEditor

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setDescriptor(PropertyDescriptor descriptor)`

### Methods inherited from interface java.beans.PropertyEditor

`addPropertyChangeListener, getAsText, getCustomEditor, getJavaInitializationString, getTags, getValue, isPaintable, paintValue, removePropertyChangeListener, setAsText, setValue, supportsCustomEditor`

### Method Detail

#### setDescriptor

    void setDescriptor(PropertyDescriptor descriptor)